Page MenuHomePhabricator

[OpenCL] Add const attribute to ctz() builtin
ClosedPublic

Authored by stuart on Mar 1 2021, 1:26 PM.

Diff Detail

Event Timeline

stuart created this revision.Mar 1 2021, 1:26 PM
stuart requested review of this revision.Mar 1 2021, 1:26 PM
Herald added a project: Restricted Project. · View Herald TranscriptMar 1 2021, 1:26 PM
svenvh accepted this revision.Mar 2 2021, 2:26 AM

LGTM, thanks!

This revision is now accepted and ready to land.Mar 2 2021, 2:26 AM
This revision was landed with ongoing or failed builds.Jun 7 2021, 3:44 AM
This revision was automatically updated to reflect the committed changes.